.table-striped {
    width: 100%;
    height: 20%;
    border-collapse: separate;
    border-spacing: 4px;
    -webkit-border-horizontal-spacing: 4px;
    -webkit-border-vertical-spacing: 4px;
    text-align: center;
    margin: 0 0 3px;
    border: 1px solid #ffffff;

}

#main>div>div.tabs.col-xs-12.col-sm-12.col-xl-12.col-md-12.col-lg-12.ttvproduct-detail-tab>table>thead>tr>th {
    border: 1px solid #ffffff;
}

.table-title {
    box-shadow: 2px -8px 60px -20px rgb(0 0 0 / 60%);
    text-align: center;
    color: #ff4e4e!important;
    font-size: 30px;
    text-transform: uppercase;
}

#facilite-montant>td {
    background-color: #ffffff;
    font-weight: 600;
    color: black !important;
    height: 35px;
    box-shadow: 9px 9px 60px -13px rgb(0 0 0 / 69%);
    
}

#facilite-mois>td {
    background-color: #ffffff;
    font-weight: 900;
    color: rgb(0, 0, 0) !important;
    height: 35px;
    box-shadow: 9px 9px 60px -13px rgb(0 0 0 / 69%);
}